Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error after compile the last rev of Pcsx2
#1
I know that Pcsx2 in in Alpha phase but last time I compiled the emu works great, but now Everytime I try to configure the emu I got this error (see picture below), is there any way to fix this? I try copying the inis file to the plugins directory but it was the same Sad


Attached Files Thumbnail(s)
   
PC:
EVGA 600 +80 PSU
NVIDIA GTX 550ti EVGA 2GB VRAM
[Image: hj0zqy-4.png]
OS: Debian Stretch 64bits  Cool
OS: Windows 10 Home 

Sponsored links

#2
Ugh yeah current SVN revisions are still in testing, not yet finished, and there's been a few posts about this already anyway.
Core i5 3570k -- Geforce GTX 670  --  Windows 7 x64




Users browsing this thread: 1 Guest(s)